<?php
	$_SESSION['SEAS_login_error_msg'] = "";	
	$_SESSION['seas_user_id'] = 0;
	$_SESSION['seas_user_type'] = 0;
	$_SESSION['seas_user_date_expiry'] = "";
	$_SESSION['seas_user_fullname'] = "";
	$_SESSION['seas_user_img'] = "";
	$_SESSION['seas_user_srv_type'] = array();
	$_SESSION['seas_user_market'] = array();
	$_SESSION['seas_srv_id'] = 0;
	$_SESSION['seas_target_id'] = 0;
	$_SESSION['seas_Req_Page'] = "";
	$_SESSION['PCD_user_opts'] = "";
	
	header("location: home");
?>